Status: New Start date: 06/12/2023

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Source: UCA Test. Committee Standard(s): IEC 61850-7-2

TF Unique ID: Needs More Yes
Information:

WG10 Proposal: Assigned TF: 61850-7-2

Discuss in Upcoming No Target edition: Next

Meeting:

Short Proposal:

Description

It was decided on the WG10 plenary meeting in Regensburg (DE) to deprecate SBOns i.e. firstly we shall recommend not to be used
and later to deprecate it (Edition 3).
This issue is entered into UFTF in order to copy it later to Future Work.

Related issues:
Copied from IEC 61850 User Feedback Task Force - Improvement #6370: SBOns to ... Resolved 06/12/2023

History

#1 - 06/20/2023 09:38 AM - Vladan Cvejic
- Copied from Improvement #6370: SBOns to be deprecated in future. added

#2 - 06/21/2023 01:48 AM - Vladan Cvejic
- Tracker changed from WG10FutureWork to WG10 Future Work
- Discuss in Upcoming Meeting deleted (No)

- Needs More Information deleted (No)

#3 - 06/21/2023 02:29 AM - Vladan Cvejic
- Source set to UCA Test. Committee
- Discuss in Upcoming Meeting set to No

- Needs More Information set to Yes

#4 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#5 - 10/26/2023 04:42 AM - Vladan Cvejic
- Standard(s) set to IEC 61850-7-2
- Target edition changed from Not assigned to Next

- Assigned TF 61850-7-2 added
